Subject: Pine or pgp4pine bug (charset)

From: Nuno Teixeira <[email-masked]>
Date: Wed, 18 Apr 2001 23:48:22 +0100 (WEST)

Hello,

I use the charset ISO-8859-1.

The preblem that I noted is that when I sent a message with or without a
pgp signature the sent message have a charset of ISO-8859-1. But when I
encrypt and sign a message, the sent message have a charset of US-ASCII.

I see this when I browse the sent items on Pine.

A Pine ou pgp4pine bug?

Thanks very much,

- --
Nuno Teixeira
Dir. Técnico
pt-quorum.com
- --
PGP Public Key:
http://www.pt-quorum.com/pgp/nunoteixeira.asc

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------